<template>
  <div>
     <avue-data-tabs :option="option"></avue-data-tabs>
  </div>
</template>

<script>
  import {mapGetters} from "vuex";
  import request from "@/router/axios";

  export default {
    name: "wel",
    data() {
      return {
        option: {
          span: 6,
          data: [
            {
              click: function (item) {
                 console.log(JSON.stringify(item));
              },
              title: '用户统计',
              subtitle: "",
              count: 0,
              // allcount: 5213,
              // text: '当前用户总数',
              color: 'rgb(27, 201, 142)',
              key: "用"
            },
            {
              click: function (item) {
                 console.log(JSON.stringify(item));
              },
              title: '订单统计',
              subtitle: '',
              count: 0,
              color: 'rgb(230, 71, 88)',
              key: '订'
            }
          ]
        }
      };
    },
    computed: {
      ...mapGetters(["userInfo"]),
    },
    mounted() {
      this.init();
    },
    methods: {
      handleChange(val) {
        window.console.log(val);
      },
      init() {

      }
    },
  };
</script>

<style>
  .el-font-size {
    font-size: 14px;
  }
</style>
